/* General settings */
body, html {
    margin: 0px;
    padding: 0px;
	font-size: 1.0em;
}

/* Font Typeface - comment out to use browser defaults */
p, h1, h2, h3, h4, h5, h6, small, input, textarea, select, li { 
	font-family: verdana, geneva, arial, helvetica, sans-serif; 
}
pre, tt, .sourcecode {
    font-family: "Courier New", Courier, monospace;
}
/* Font Sizes - comment out to use browser defaults */
/* textarea, pre, tt { font-size:10pt; } */
/* small { font-size:0.85em; } */

h1 { font-size: 110%; }
h2 { font-size: 95%; }
h3 { font-size: 80%; }
h4 { font-size: 80%; }
h5 { font-size: 80%; }
h6 { font-size: 65%; }
p  { font-size: 90%; }
li { font-size: 90%; }

hr {
    border: 0px;
    color: black;
    background-color: black;
    height: 1px;
}

li {
  padding-bottom: 5px;
}

/* Links */

a:link { color:#0000B0; text-decoration:none; font-weight: bold; }
a:visited { color:#0000B0; text-decoration:none; font-weight: bold; }
a:hover { color:#003399; text-decoration:underline; font-weight: bold; }
a:active { color:#0000B0; text-decoration:none; font-weight: bold; }


.tagline {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
.graynav {
	color: #999999;
	font-size: 16px;
	font-weight: bold;

}
.smalltext {
	font-size: 12px;
	color: #000000;
}
.indent {
    margin-right: 25px;
    margin-left: 25px;
}